<script>
    var url = sessionStorage.getItem('url-print-profile');
    $('iframe').attr("src", url);
    setTimeout(function() {
        $("#myModal_printProfile").modal('hide');
    },5000);

</script>



<div class='col-md-12' style="background:none; height:98vh;">
    <iframe width="100%" height="100%" style='margin: 0px auto; border:none; background:none;'></iframe>
</div>


